@ECHO OFF
SETLOCAL

REM 仩僞乕僎僢僩:all=慡偰,data=僨乕僞嶌惉偺傒,test=僥僗僩幚峴偺傒
SET TARGET=all
REM SET TARGET=data
REM SET TARGET=test

REM 仩愝掕:0=愝掕1,1=愝掕2,乧,5=愝掕6
SET RANK=5
REM 仩梀媄夞悢:0乣17500[G]
SET YUUGI_KAISUU=17500
REM 仩帋峴戜悢:0乣10000[戜]
SET SIKOU_DAISUU=10000

IF "%MSDevDir%" == "" CALL VCVARS32.BAT
make RANK=%RANK% YUUGI_KAISUU=%YUUGI_KAISUU% SIKOU_DAISUU=%SIKOU_DAISUU% %TARGET%
